body {background:#CCCCCC;text-align:center;font-size: 12px;font-family: Verdana, Arial, Helvetica, sans-serif;color:#333333;}
form {display: inline;margin: 0;padding: 0;}
input.text {
	color: #000000; 
	border: 1px solid #0000CC;
	height: 16px;
}
textarea.text {
	font-size: 8pt;
	border: 1px solid #0000CC;
}
.btn{
	font-size: 8pt;
	border: 1px solid #0000CC;
	background-color: #ffffff;
	color:#0000CC;
	height: 20px;
	text-transform: lowercase;
}

.small, .small a {
	padding: 0px;
	margin: 0px;
	color: rgb(116, 126, 207);
	font-size: 7pt;
	text-decoration: none;
	font-weight:normal;
}
.sort {
	color: rgb(77, 94, 207);
	font-weight:normal;
}

.label {text-align:right;width:130px;}
.navig {padding:0 10px 0 0;}
.navig a {color:#008800;text-decoration:none}
.navig a:hover {text-decoration:underline}

table.detailspage td.label {text-align:right;width:130px;padding-bottom:25px;}
table.detailspage td.smallDesc {vertical-align: top;}
table.detailspage td.smallDesc a {color:rgb(77, 94, 207);font-weight:bold}


div.clear {clear:both;}
div#pagewrapper {margin-right: auto;margin-left: auto;width: 780px;text-align: left;background-color: #FFFFFF;background-image: url(/directory/directory/images/body/shadow.jpg);background-repeat: repeat-y;}
div#pagewrapper div#page {width:760px;margin:0 0 0 10px}

div#header {height:120px;width:760px;}
div#header div#block {width:180px;height:120px;background: rgb(255, 255, 255);float:left;text-align:center;color:#4A8DC4}
div#header div#block a {text-decoration:text-decoration:underline overline;color:#4A8DC4;}
div#header div#block div.title {font-size:24px;margin:36px 0 0 0;width:130px;display:block}
div#header div#block>div.title {font-size:24px;margin:36px 0 0 25px;width:130px;display:block}
div#header div#block div.url {font-style:italic;font-weight:bold;font-size:10px; margin:16px 0 0 0;}
div#header div#image {width:579px;height:120px;float:right;background:red}

div#topbar {background:rgb(80, 146, 198);border-top:1px solid #ffffff;height:28px;color:#ffffff;font-size:11px;}
div#topbar a {text-decoration:none;color:#ffffff}
div#topbar div#nav {float:left;padding:7px 0 0 10px;}
div#topbar form {float:right;padding:4px 10px 0 0}

div#breadcrumb {padding:10px;color:#3366CC;font-size:10px;background:#ffffff}
div#breadcrumb a {color:#3366CC;text-decoration:none;}

div#side {width:160px;float:left;padding:10px;color:#333399}
div#side h3 {margin:0 0 3px 0;padding:0;font-size:11px;}
div#side h3 a {color:#333399;text-decoration:none;}
div#side h3 a:hover {text-decoration:underline;}
div#side dt {font-size:11px;}
div#side dt b a {color:#333399;text-decoration:none;}
div#side a.slink {color:#FF8A00;text-decoration:none;font-size:smaller;font-weight:bold;display:block;text-align:center;margin:5px 0 0 0}

div#content {width:569px;float:right;padding:0 0 0 10px;}
div#content div.title {display:block;color:rgb(77, 94, 207);border-bottom:1px solid #333399;padding:0 0 3px 0;font-weight:bold;margin:0 10px 3px 0;}
div#content h1#title {color:rgb(77, 94, 207);border-bottom:1px solid #333399;padding:0 0 3px 0;font-size:12px;margin:5px 10px 3px 0;}
div#content p.descr {margin:0 10px 10px 5px;padding:0;}
div#content div.litemwrap {margin:0 10px 10px 5px;font-family:Arial, Helvetica, sans-serif}
div#content div.litemwrap a {color:rgb(77, 94, 207);font-weight:bold}
div#content div.litemwrap p {margin:0;padding:0;}
div#content div.litemwrap div.url {font-size:10px;color:rgb(116, 126, 207)}
div#content h2 {font-size: 10pt;margin: 0;padding: 0;}
div#content h2 a {color:rgb(77, 94, 207);text-decoration:none;}
div#content h2 a:hover {color:rgb(77, 94, 207);text-decoration:underline;}
div#content p.subcats {margin: 0px 0px 7px 0px;padding: 0 10px 0 0;font-size:smaller;}
div#content p.subcats a {color:rgb(116, 126, 207);text-decoration:none;}
div#content p.subcats a:hover {color:rgb(77, 94, 207);text-decoration:underline;}

div#bottombar {height:28px;border-top:1px solid #ffffff;border-bottom:1px solid #ffffff;background:rgb(223, 227, 255);}
div#bottombar div#fside {width:180px;height:28px;border-right:1px solid #ffffff;background:rgb(191, 199, 255);}
div.footerl {width:530px;margin:10px 0 10px 190px;}
div.footerad {width:530px;margin:10px 0 10px 190px;padding:0 0 10px 0;font-size:10px;color:#999999;}
div.footerad a {color:#CCCCCC;text-decoration:none;}
div.footerad a:hover {color:#999999;text-decoration:underline;}